<mxGraphModel>
	<root>
		<mxCell id="0"/><mxCell id="1" parent="0"/>
		<mxCell id="2" value="" style="group;connectable=0;imageAspect=0;recursiveResize=0;editable=0;resizable=0;rotatable=0;cloneable=0;" vertex="1" connectable="0" parent="1">
			<mxGeometry width="80" height="80" as="geometry"/>
		</mxCell>
		<mxCell id="3" value="" style="ellipse;strokeColor=none;fillColor=#FFFFFF;connectable=0;movable=0;resizable=1;rotatable=0;cloneable=0;deletable=0;part=1;" vertex="1" parent="2">
			<mxGeometry x="20" width="40" height="40" as="geometry"/>
		</mxCell>
		<mxCell id="4" value="" style="rect;strokeColor=none;fillColor=#FFFFFF;editable=0;connectable=0;resizable=0;rotatable=0;cloneable=0;movable=0;deletable=0;part=1;" vertex="1" parent="2">
			<mxGeometry x="40" y="40" width="1" height="18" as="geometry"/>
		</mxCell>
		<mxCell id="5" value="" style="ellipse;strokeColor=none;fillColor=#FFFFFF;editable=0;connectable=0;resizable=0;rotatable=0;cloneable=0;movable=0;deletable=0;part=1;" vertex="1" parent="2">
			<mxGeometry x="38" y="58" width="5" height="5" as="geometry"/>
		</mxCell>
    <mxCell id="6" value="Label" style="text;html=1;fontSize=10;fontFamily=Red Hat Text;fontColor=#4C4C4C;verticalAlign=top;align=center;spacing=0;editable=1;connectable=0;resizable=0;rotatable=0;cloneable=0;movable=0;deletable=0;part=1;" vertex="1" parent="2">
      <mxGeometry y="60" width="80" height="20" as="geometry" />
    </mxCell>
		<mxCell id="7" value="" style="ellipse;strokeColor=none;fillColor=none;editable=1;connectable=0;resizable=0;rotatable=0;cloneable=0;movable=0;deletable=0;part=1;" vertex="1" parent="2">
      <mxGeometry x="20" width="40" height="40" as="geometry" />
    </mxCell>
	</root>
</mxGraphModel>
